// Generated by Kerbal Konstructs

STATIC
{
	pointername = HRshang
	Instances
	{
		UUID = 4efdef60-c0bc-46b0-8958-81b37f50dd77
		CelestialBody = Kerbin
		RelativePosition = 20070.0098,266.412964,-1148.51611
		Orientation = 0.700054586,264.999939,-2.22531344E-05
		isScanable = False
		ModelScale = 1
		VisibilityRange = 25000
		Group = sta01-01
		GrasColor = 0,0,0,0
	}
}
